/*@import url("demo.css");
@import url("examples.css");*/
/*@import url("gsdk-custom.css");*/
/*@import url("pe-icon-7-stroke.css");   */
.forum{
    margin-left: 10%;
    min-height: 100%;
    width: 80%;
    background-color: whitesmoke;
}
.forum-title {
    margin-top: 30px;
    margin-bottom: 25px;
    min-height: 32px;
}
h6, .h6 {
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
}
h3, .h3 {
    font-size: 28px;
    margin: 20px 0 10px;
}
.collapse{
    display: none;
    padding: 5px;
}
.step_box{
    width: 20px;
    height: 20px;
    color:white;
    background-color: #318FCC;
}